.content-container {
  width: 100%;
  margin: 0px auto;
}
body {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
.top {
  background-image: url(images/01/img1.jpg);
  margin: 0px auto;
  text-align: center;
  padding: 400px;
  color: white;
}
.bottom {
  display: flex;
  justify-content: center;
  background-color: #dcdcdc;
}
.icons {
  padding: 16px;
  margin: 0px auto;
  text-align: center;
}
.phone,
.vsc,
.kid {
  background-repeat: no-repeat;
  background-position: center;
}
.phone {
  background-image: url(./starter-files/images/01/img2.jpg);
}
.vsc {
  background-image: url(./starter-files/images/01/img3.jpg);
}
.kid {
  background-image: url(./starter-files/images/01/img4.jpg);
}
.first,
.second,
.third {
  height: 50vh;
}
.txt {
  padding-top: 70px;
}
.peoplesaying {
  background-color: #dcdcdc;
  padding: 30px;
  text-align: center;
}
.peopleflex {
  display: flex;
  justify-content: space-around;
  padding: 20px;
}
.peopleflex > div > img {
  border-radius: 500px;
  height: 300px;
}
.margaret {
  padding: 20px;
}
.signup {
  text-align: center;
  background-image: url(./starter-files/images/01/img1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  padding: 60px;
  color: white;
}
#forms {
  width: 43%;
  margin: 5px auto;
}
button {
  background-color: rgb(28, 88, 199);
  padding: 5px;
  color: white;
}
